#include <windows.h>
#include "resource.h"

MAINVIEW MENU DISCARDABLE 
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM "&Font",                       ID_SETFONT
        MENUITEM "&Exit",                       ID_EXIT
    END

END
